/* Generic strings */
"REQCANCEL_MENUITEM" = "Benachrichtigung abbrechen";
"REQATTENTION_MENUITEM" = "Nachricht an den Administrator …";
"OPEN_PREFS_MENUITEM" = "Systemeinstellung „Freigaben“ öffnen …";
"AGENT_INACTIVE_MENUITEM" = "Nicht aktiv";
"ADMIN_UNAVAILABLE_MENUITEM" = "Kein Administrator";
"ADMIN_AVAILABLE_MENUITEM" = "Bereit";
"OBSERVED_MENUITEM" = "Beobachtet";
"CONTROLLED_MENUITEM" = "Gesteuert";
"ASSISTED_MENUITEM" = "Unterstützt";
"DISCONNECT_MENUITEM" = "Verbindung zu „%@“ trennen";

